GEARMAN_CLIENT_WAIT(3)

NAME
gearman_client_wait - Gearmand Documentation, http://gearman.info/

SYNOPSIS

#include <libgearman/gearman.h>

    gearman_return_t <#c.gearman_return_t> gearman_client_wait(gearman_client_st <#c.gearman_client_st> *client)

Link with -lgearman

DESCRIPTION

Calling gearman_client_wait() causes the calling code to sleep until either the timeout in gearman_client_st <#c.gearman_client_st> is reached or gearmand responds to the client.

RETURN VALUE

gearman_return_t <#c.gearman_return_t>

HOME

To find out more information please check: <http://gearman.info/>

SEE ALSO

gearmand(8) libgearman(3)

Author
Data Differential http://www.datadifferential.com/

Copyright
2011-2014, Data Differential, http://www.datadifferential.com/